<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
            function isPrime(number) {
                let x=0;
                let arr=[];
                let i;
                while(num!=0 && num>0){
                    let flag=0

                    for (let j = 2; j <= Math.ceil(arr[i] / 2); j++) {
                        if (arr[i] % j === 0) {
                            flag++
                            break;
                        }
                    }

                    if (flag==0) {
                        arr[i];
                        i++;
                    }
                    return arr
}


return count;
}
    
        
        var num=Number(prompt("enter the number"));
        document.write("<br>",isPrime(num));
    </script>
</body>
</html>